
.fab-container {
    position: fixed;
    bottom: 160px;
    right: 25px;
    z-index: 999;
    cursor: pointer;
}
/*******************************/
.fab-icon-holder {
    width: 50px;
    height: 50px;
	border-radius: 100%;
	background: #009999;
	box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.2);
}

.fab-icon-holder:hover {
    opacity: 0.8;
}

.fab-icon-holder i {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 25px;
    color: azure;
}
/*******************************/
.fab-icon-holder-line {
    width: 50px;
    height: 50px;
	border-radius: 100%;
	background: #00cc00;
	box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.2);
}

.fab-icon-holder-line:hover {
    opacity: 0.8;
}

.fab-icon-holder-line i {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 25px;
    color: azure;
}
/*******************************/
.fab-icon-holder-vdo {
    width: 50px;
    height: 50px;
	border-radius: 100%;
	background: #cc3333;
	box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.2);
}

.fab-icon-holder-vdo:hover {
    opacity: 0.8;
}

.fab-icon-holder-vdo i {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 25px;
    color: azure;
}
/*******************************/
.fab-icon-holder-chat {
    width: 50px;
    height: 50px;
	border-radius: 100%;
	background: #ff6600;
	box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.2);
}

.fab-icon-holder-chat:hover {
    opacity: 0.8;
}

.fab-icon-holder-chat i {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-size: 25px;
    color: azure;
}
/*******************************/
.fab{
    width: 60px;
    height: 60px;
    background: #336699;

}

.fab-options {
    list-style-type: none;
    margin: 0;
    position: absolute;
    bottom: 70px;
    right: 0;
    opacity: 0;

    transition: all 0.3s ease;
    transform: scale(0);
    transform-origin: 85% bottom;

}

.fab:hover + .fab-options, .fab-options:hover {
    opacity: 1;
    transform: scale(1);
}

.fab-options li {
    display: flex;
    justify-content: flex-end;
    padding: 5px;

}

.fab-label {
    padding: 2px 5px;
    align-self: center;
    user-select: none;
    white-space: nowrap;
    border-radius: 3px;
    font-family: "Lato", sans-serif;

    color: azure;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    
    background: #1a1a1a;    
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
    margin-right: 10px;

}